h1 {text-align: left;font-size:28px;color:#000;margin:0;padding: 0;font-family:BarmenoRegular, San-serif;font-weight:normal;}
h2{text-align: left;font-family: BarmenoRegular, San-serif;font-style: normal;font:normal;font-size:13px;font-weight:bold;color:#000;margin:1em 0;padding: 0;}
h3 {text-align: left;font-family:Helvetica, Arial, San-serif;font-style: normal;font:normal;font-size: 12px;font-weight:normal;color:#000;margin:0 0 2px 0;padding: 0;}
h4 {text-align:left;font-family:verdana;font-style:normal;font:normal;font-size:12px;font-weight:bold;color:white;margin:0;padding: 0;}
h5 {text-align:left;font-family:verdana;font-style:normal;font:normal;font-size:10px;font-weight:normal;color:#52A03C;margin:1em 0;padding: 0;}
h6 {text-align:left;font-family:Helvetica;font-style:normal;font:normal;font-size:12px;font-weight:normal;color:#808080;margin:0;padding: 0;}
p {margin:0;padding:0;font-family:Helvetica, Arial, San-Serif;font-size:11px;line-height:1.5em;}
#newslinkhome {float:left; width:100%;}
#newslinkhome:hover{cursor:pointer;}
#newslinkhome:hover h1{color:#5b5b5b;}

.sf-sub-indicator{
	display:none!important;
}